@charset "utf-8";

.container{ font-size:0; width:680px;}
.container p, .container li, .container a{ line-height:140%; font-size:12px;}
.container h4{ margin:30px 0 0 0;}

.ttl_box{ margin:0 0 5px; width:680px;}
.ttl_box h2{ float:left;}
.ttl_box .pull{ float:right; background: 0 0 no-repeat; width:130px; height:44px; padding:18px 0 0 6px;}

#ninshin01 .read_box{padding:0 0 20px 0;}
.read_box{ background: 0 0 repeat-y;}
.read_box .reader{ width:644px; margin:0 0 0 29px; padding:10px 0 0 0; background: right top no-repeat;}
.read_box .reader p{ width:390px; padding:0 0 50px 0; line-height:160%;}

#ninshin01 .index_box{ margin:0 23px 0;}
.index_box{ width:633px; margin:25px 23px 0; background:url(../images/index_bg.jpg) 0 0 repeat-y;}
.index_inner{ background:url(../images/dotted.gif) 0 bottom no-repeat; width:605px; margin: 0 11px;}
.index_inner dl{ padding:15px 0 15px 0; width: 290px;}
.index_box dt{ background:url(../images/cat_bg.gif) 0 0 repeat-y;}
.index_box dt a{ background: 0 0.4em no-repeat; padding:3px 0 3px 1.5em; display:block; margin:0 0 0 10px; }
.index_box dd{ margin:5px 0 0 0;}
.index_box dd a{ background: 0 0.4em no-repeat; padding:3px 0 3px 1.5em; display:block; }

.index_info{ margin:30px 23px 0;}
.index_info .left{ margin:0 10px 0 0;}

.index_info .situation_ttl { width:204px; float:left;}
.index_info .situation_ttl span {display:block; margin:0 0 4px;}
.index_info .situation_ttl ul.l02 li { width:102px;float:left; margin:0 0 0;}
.index_info .situation_ttl ul.l03 li { width:68px;float:left; margin:0 0 0;}
.index_info .situation_ttl ul.l04 li { width:51px;float:left; margin:0 0 0;}
.index_info .situation_ttl ul.l05 li { width:41px;float:left; margin:0 0 0;}
.index_info .situation_ttl ul.l05 li.reset { width:34px;float:left; margin:0 0 0;}

.news_box ul{ margin:10px 0 0 0;}
.news_box ul li{ background:url(../images/news_bg.gif) right bottom no-repeat; padding:5px 0 15px;}
.news_box ul li #ico01{ background: 0 0 no-repeat; padding: 2px 0 2px 70px;}
#syussan .news_box ul li #ico01{ padding: 2px 0 2px 94px;}
.news_box ul li span{ font-weight:bold; padding:0 10px 0 0; color:#999;}

#ninshin01 .memo_box{ margin:30px 0 0 0;}
.memo_box{ background:url(../images/memo_bg.gif) 0 0 repeat-y; margin:0;}
#ninshin01 .memo_box h4{ margin:15px 23px 0;}
.memo_box h4{ margin:30px 23px 0; width:633px;}
.memo_inner{ width:679px; background:url(../images/memo_btm.gif) 0 bottom no-repeat; padding:10px 0 40px;}
.memo_inner ul{ width:633px; margin:0 23px;}
.star{ border-bottom:2px solid #f0f0f0;}
.star p{ background: 0 0.2em no-repeat; width:280px; padding:0 0 0 1.5em; margin:5px;}

.note_box{ margin:10px 0 0 0;}
.note_box h4{ margin-bottom:10px;}
.note_box .left, .note_box .right{ width:334px;}
.note_inner{ background:url(../images/note_bg.gif) 0 0 repeat-y; margin:0 0 0 6px; width:319px; padding:10px 0 10px 0;}
.circle_list{ margin: 0 0 0px 35px; overflow:hidden;}
.circle_list li{ background: 0 0.2em no-repeat; padding:0 1.5em; margin:0 0 10px;}
.circle_list li a{ text-decoration:underline;}
.note_inner667{ background:url(../images/note667_bg.gif) 0 0 repeat-y; margin:0 0 0 6px; width:667px; padding:10px 0 0 0;}
.note_inner667 .circle_list li{  padding:0 1.5em; margin:0 10px 0x; float:left; width:44%;}
a.note_btn{ background:url(../images/btn_bg.gif) 0 0 no-repeat; width:269px; height:17px; display:block; text-align:center; padding:10px 0; margin:0 0 0 35px;}
a.note_btn span{ padding:10px 0 10px 2.0em; background: 0 50% no-repeat;}
.note_item{ margin:0 0 0 6px;}

.bnr_box01{ width:633px; margin:30px 23px 0;}
.bnr_box01 .bnr_ttl{ margin-bottom:10px;}
.bnr_box02{ width:651px; margin:20px 0 0 23px;}
.bnr_box02 .left{ margin:0 18px 0 0 ;}
.bnr_box02 a span{ display:block; width:199px; margin-top:5px;}

#tab_navi { width:640px; margin-left:20px; margin-top:10px;}
#tab_navi ul{ margin:0; padding:0; list-style:none;}
#tab_navi ul li{ float:left;}


.left{ float:left;}
.right{ float:right;}
#line_none{ background:none;}
#margin_reset{ margin:0;}

/* Page ninshin01 */
#ninshin01 .ttl_box .pull{ background-image:url(../images/ninshin01/pull.gif);}
#ninshin01 .read_box{ background-image:url(../images/ninshin01/dotted_bg.gif);}
#ninshin01 .read_box .reader{ background-image:url(../images/ninshin01/ph.jpg);}
#ninshin01 .index_box dt a{ background-image:url(../images/ninshin01/ico01.gif);}
#ninshin01 .index_box dd a{ background-image:url(../images/ninshin01/ico02.gif);}
#ninshin01 .news_box ul li #ico01{ background-image:url(../images/ninshin01/ico03.gif);}
#ninshin01 .star p{ background-image:url(../images/ninshin01/ico02.gif);}
#ninshin01 .circle_list li{ background-image:url(../images/ninshin01/ico04.gif);}
#ninshin01 a.note_btn span{ background-image:url(../images/ninshin01/ico_btn.gif);}
#ninshin01 a.note_btn span.close_icon{ background-image:url(../images/ninshin01/ico_btn_off.gif);}

/* Page ninshin02 */
#ninshin02 .ttl_box .pull{ background-image:url(../images/ninshin02/pull.gif);}
#ninshin02 .read_box{ background-image:url(../images/ninshin02/dotted_bg.gif);}
#ninshin02 .read_box .reader{ background-image:url(../images/ninshin02/ph.jpg);}
#ninshin02 .index_box dt a{ background-image:url(../images/ninshin02/ico01.gif);}
#ninshin02 .index_box dd a{ background-image:url(../images/ninshin02/ico02.gif);}
#ninshin02 .news_box ul li #ico01{ background-image:url(../images/ninshin02/ico03.gif);}
#ninshin02 .star p{ background-image:url(../images/ninshin02/ico02.gif);}
#ninshin02 .circle_list li{ background-image:url(../images/ninshin02/ico04.gif);}
#ninshin02 a.note_btn span{ background-image:url(../images/ninshin02/ico_btn.gif);}
#ninshin02 a.note_btn span.close_icon{ background-image:url(../images/ninshin02/ico_btn_off.gif);}

/* Page syussan */
#syussan .ttl_box .pull{ background-image:url(../images/syussan/pull.gif);}
#syussan .read_box{ background-image:url(../images/syussan/dotted_bg.gif);}
#syussan .read_box .reader{ background-image:url(../images/syussan/ph.jpg);}
#syussan .index_box dt a{ background-image:url(../images/syussan/ico01.gif);}
#syussan .index_box dd a{ background-image:url(../images/syussan/ico02.gif);}
#syussan .news_box ul li #ico01{ background-image:url(../images/syussan/ico03.gif);}
#syussan .star p{ background-image:url(../images/syussan/ico02.gif);}
#syussan .circle_list li{ background-image:url(../images/syussan/ico04.gif);}
#syussan a.note_btn span{ background-image:url(../images/syussan/ico_btn.gif);}
#syussan a.note_btn span.close_icon{ background-image:url(../images/syussan/ico_btn_off.gif);}

/* Page ikuji */
#ikuji .ttl_box .pull{ background-image:url(../images/ikuji/pull.gif);}
#ikuji .read_box{ background-image:url(../images/ikuji/dotted_bg.gif);}
#ikuji .read_box .reader{ background-image:url(../images/ikuji/ph.jpg);}
#ikuji .index_box dt a{ background-image:url(../images/ikuji/ico01.gif);}
#ikuji .index_box dd a{ background-image:url(../images/ikuji/ico02.gif);}
#ikuji .news_box ul li #ico01{ background-image:url(../images/ikuji/ico03.gif);}
#ikuji .star p{ background-image:url(../images/ikuji/ico02.gif);}
#ikuji .circle_list li{ background-image:url(../images/ikuji/ico04.gif);}
#ikuji a.note_btn span{ background-image:url(../images/ikuji/ico_btn.gif);}
#ikuji a.note_btn span.close_icon{ background-image:url(../images/ikuji/ico_btn_off.gif);}


/*////////////////////////////////////////////////////////////////
//
//	Drop down menu Style
//
/////////////////////////////////////////////////////////////////*/

#dd_menu li {position: relative; float: left; margin: 0; padding: 0 20px 0 10px; height: 25px; cursor:pointer;}
#dd_menu li {
   width: 89px;  /* all browsers */
   width: 119px\9; /* IE8 */
   *width: 119px; /* IE7 */
   _width: 119px; _ padding: 0 0px 0 10px; /* IE6 */
}
:root #dd_menu li {
   width: 119px \0/; /* IE9 */
}

#dd_menu li:hover {
}
#dd_menu ul {display: none; position: absolute; top: 25px; left: 0; padding: 0; width: 119px; background: #FFF; border: solid 1px #eeeeee; z-index: 9999;}
#dd_menu ul li { display: block; margin: 0; padding: 0; width:100%; border: none; padding:0; height:auto;}
#dd_menu ul li a { display: block; width:89px; padding:5px 20px 5px 10px;}
#dd_menu ul li a:hover { background: #FF9999; color:#FFF;}



/* rounded corners */
#dd_menu li ul {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}

/* rounded corners of first and last link */
#dd_menu ul li:first-child > a {
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;

	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
}
#dd_menu ul li:last-child > a {
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;

	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
}



/*===================snavi=========================*/
#navi li, #snavi li { float: left; line-height: 100%; font-size: 0;}
#snavi { position: relative; height: 34px; margin-bottom: 10px;}
#snavi li { position: absolute; float: none;}
#snavi .n01 { z-index:15; left: 0;}
#snavi .n02 { z-index:14; left: 62px;}
#snavi .n03 { z-index:13; left: 125px;}
#snavi .n04 { z-index:12; left: 185px;}
#snavi .n05 { z-index:11; left: 247px;}
#snavi .n06 { z-index:10; left: 310px;}
#snavi .n07 { z-index:9; left: 371px;}
#snavi .n08 { z-index:8; left: 434px;}
#snavi .n09 { z-index:7; left: 495px;}
#snavi .n10 { z-index:6; left: 556px;}
#snavi .n11 { z-index:5; left: 617px;}




/*===================clearfix=========================*/

.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
} /*IE7?O_uEU*/

.clearfix{display:inline-block;} /*IE7MacIE5*/

/*Hides from IE-mac\*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ /*IE6?O*/

